body { 
    background-image: url(https://file.garden/ZlHprt_wRDoV_nXT/tlopng.jpg);
    background-position:top;
    background-size:cover;
}
.marek {
  margin-top: 30px;
  margin-bottom: 8px;
}
.logo {
    width: 1000px;
    text-justify: center;
}
.insta {
    height: 45px;
}
.tumblr {
    height: 42px;
    margin-bottom: 3px;
    margin-left: 8px;
}
.af {
    height: 46px;
    margin-top: 1px;
    margin-left: 10px;
}
.ilust {
    height: 100px;
    margin-top:0;
    margin-bottom: -10px;
    margin-left: 22px;
    margin-right: 13px;
}
.ziny {
    height: 100px;
    margin-top: -18px;
    margin-left: 22px;
    margin-right: 10px;
}
.wlepy {
    height: 100px;
    margin-top: -28px;
    margin-left: 35px;
}
.szkice {
    height: 100px;
    margin-top: -28px;
    margin-left: 35px;
}
.esp {
    height: 100px;
    margin-bottom: 100px;
    margin-left: 30px;
}
.kat {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ola  {
  height: 400px;
}
.plener1 {
  height: 400px;
}
.main {
  height: 150px;
  position: absolute;
  top: 0; left: 0;
  margin-left: 50px;
  margin-top: 50px;
}
.martwa {
  height: 400px;
}

.martwa:hover {
	transform: rotate(2deg);
}

.all {
	--scale: 1;
	--transition-duration: 250ms;
	scale: var(--scale);
	transition:
		scale 
		var(--transition-duration) 
		ease-in-out;
}

.all:hover {
	--scale: 1.1;
}



